name: Patrick McBrien
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>
reports_to: sophie-pouliquen
picture: patrickmcbrien.jpeg
pronouns: he/him
pronunciation:
twitter:
linkedin: 
gitlab: pmcbrien
departments:
  - Technical Account Managers 
specialty: "AWS"
expertise: Software Development, High Performance Computing, Linux, AWS, IoT, Storage, Databases, Containers
story: I started off in the entertainment space before moving to financial services, insurance, and healthcare & life sciences. I have been a software developer, a system adminisistrator, and more recently an AWS technical account manager for enterprise customers. I have helped my customers become cost optimized, more resilient and thinking about CI/CD so I am very happy to have landed at GitLab. I am a heavy Git user and am now tranisitioning to GitLab and helping sell this movement to others.

